1 (edited by jabbroc.rdp 2019-09-13 23:43:42)

Topic: Installer is not able to complete.

==== REQUIRED BASIC INFO OF YOUR IREDMAIL SERVER ====
- iRedMail version (check /etc/iredmail-release): 0.9.9
- Deployed with iRedMail Easy or the downloadable installer? Download
- Linux/BSD distribution name and version:  Ubuntu 19.04
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): I am not sure. I chose Maria DB
- Web server (Apache or Nginx): Ngnix was the only option
- Manage mail accounts with iRedAdmin-Pro? No
- [IMPORTANT] Related original log or error message is required if you're experiencing an issue.
This is running in a virtual box virtual machine with direct access to the internet.

the installer is not able to locate ripole, sogo-activesync, sop4.9-gdl1-mysql, glob'sope4.9-gdl1-mysql', 'snope4.9-gdl1-mysql', package 'python-webpy'.

i cannot copy and paste the terminal. and i attached a screenshot of it.

Please let me know if any other information is need.

Thank you for any assistance.

====

Post's attachments

Capture.PNG
Capture.PNG 106.33 kb, file has never been downloaded. 

You don't have the permssions to download the attachments of this post.

2

Re: Installer is not able to complete.

jabbroc.rdp wrote:

- Linux/BSD distribution name and version:  Ubuntu 19.04

iRedMail-0.9.9 doesn't work on Ubuntu 19.04, and iRedMail will not work on any non-TLS Ubuntu release.
Please try iRedMail-0.9.9 with Ubuntu 18.04 instead.

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee